<ngb-tabset #t="ngbTabset" class="onboarding-tab" (tabChange)="beforeChange($event)">
    <ngb-tab id="organization_overview">
        <ng-template ngbTabTitle>
            <div class="wizard-box" >
                <!-- assets/images/icon_Assetonboarding_Facility.svg -->
                <div class="svg-holder icon">
                    <svg>
                        <use [attr.xlink:href]="wizardItems[0].icon" *ngIf="!wizardItems[0].active"></use>
                        <use [attr.xlink:href]="wizardItems[0].activeIcon" *ngIf="wizardItems[0].active"></use>
                    </svg>
                </div>
                <span class="timeline-line"></span>
                <div class="title hidden-xs">{{wizardItems[0].name}}</div>
            </div>
        </ng-template>
        <ng-template ngbTabContent>
            <app-organization></app-organization>
        </ng-template>
    </ngb-tab>
    <ngb-tab id="facility_overview">
        <ng-template ngbTabTitle>
            <div class="wizard-box" >
                <div class="svg-holder icon">
                    <svg>
                        <use [attr.xlink:href]="wizardItems[1].icon" *ngIf="!wizardItems[1].active"></use>
                        <use [attr.xlink:href]="wizardItems[1].activeIcon" *ngIf="wizardItems[1].active"></use>
                    </svg>
                </div>
                <span class="timeline-line"></span>
                <div class="title hidden-xs">{{wizardItems[1].name}}</div>
            </div>
        </ng-template>
        <ng-template ngbTabContent>
            <app-facility></app-facility>
        </ng-template>
    </ngb-tab>
    <ngb-tab id="asset_overview">
        <ng-template ngbTabTitle>
            <div class="wizard-box">
                <div class="svg-holder icon">
                    <svg>
                        <use [attr.xlink:href]="wizardItems[2].icon" *ngIf="!wizardItems[2].active"></use>
                        <use [attr.xlink:href]="wizardItems[2].activeIcon" *ngIf="wizardItems[2].active"></use>
                    </svg>
                </div>
                <span class="timeline-line"></span>
                <div class="title hidden-xs">{{wizardItems[2].name}}</div>
            </div>
        </ng-template>
        <ng-template ngbTabContent>
            <app-asset></app-asset>
        </ng-template>
    </ngb-tab>
</ngb-tabset>
